## org.biojava.bio.program.gff
Class IgnoreRecordException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.biojava.bio.program.gff.IgnoreRecordException

All Implemented Interfaces:
  Serializable

    public class IgnoreRecordException

extends Exception

Ignore this record in the stream.

Author:
  Thomas Down
See Also:
  Serialized Form

Constructor Summary
`IgnoreRecordException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IgnoreRecordException

    public IgnoreRecordException()